@charset "utf-8";
/* CSS Document */
	BODY {
	margin: 0px;
	background-color: #E6E5E6;
	font-family: 'Bree Serif', serif;
	color: #000;
		word-wrap: break-word;
	width: auto;
	font-weight: 400;
	font-size: 14px;
	line-height: 32px;
	}
BODY a:link {
color: #00993C;
text-decoration:none;
}
BODY a:hover {
color: #00993C;
text-decoration:underline;
}
BODY a:visited {
color: #00993C;
text-decoration:none;
	}
	BODY h1 {
	align-content: center;
	font-family: 'Bree Serif', serif;
	font-weight: normal;
	font-style: normal;
	font-size: 35px;
	color: #00993C;
	line-height: 55px;
	}
BODY h1 a:link {
color: #00993C;
text-decoration:none;
}
BODY h1 a:hover {
color: #00993C;
text-decoration:underline;
}
BODY h1 a:visited {
color: #00993C;
text-decoration:none;
	}

		BODY h2 {
	align-content: center;
	font-family: 'Bree Serif', serif;
	font-weight:normal;
	font-style:normal;
						padding-top: 25px;
			padding-bottom: 25px;
	line-height: 32px;
			font-size: 30px;
	color: #00993C;
	}
BODY h2 a:link {
color: #00993C;
text-decoration:none;
}
BODY h2 a:hover {
color: #00993C;
text-decoration:underline;
}
BODY h2 a:visited {
color: #00993C;
text-decoration:none;
	}

		BODY h3 {
	align-content: center;
	font-family: 'Bree Serif', serif;
	font-weight:normal;
	font-style:normal;
	font-size: 21px;
	color: #00993C;
	}
BODY h3 a:link {
color: #00993C;
text-decoration:none;
}
BODY h3 a:hover {
color: #00993C;
text-decoration:underline;
}
BODY h3 a:visited {
color: #00993C;
text-decoration:none;
	}

.a:link {
color: #00993C;
text-decoration:underline;
}
.a:visited {
color: #00993C;
text-decoration:none;
	}

.base {
	width:100%;
	color: #FFF;
		background-color:#a00000;
}
.base1 {
	width: 100%;
}
.area {
height: 3px;
	background-color: #00AB43;
}

.post {
	width:100%;
		padding-top:13px;
	padding-bottom:13px;
	color:#000;	
}
.more-link h1 {
	background-color: #000;
}
.toptable {
	margin: 0px;
	width: 100%;
	background-color: #60BBCC;
	}

	.menu1 {
			color:#FFF;	font-family: 'Bree Serif', serif;

		text-align: center;
	background-color:#a00000;
	}
	.menu1 a:link {
color: #FFF;
text-decoration:underline;
}
.menu1 a:visited {
color: #FFF;
text-decoration:none;
	}
.menupad {
	padding-top: 22px;
		padding-right:49px;
	text-align: left;
}
.m2 {
	border-top-style: solid;
	border-width: 2px;
	border-color: #fff;
	padding-top: 15px;
	font-size: 18px;
	padding-bottom: 15px;
	color: #FFF;
	background-color: #00AB43;
}
	.m2 a:link {
color: #FFF;
text-decoration:underline;
}
.m2 a:visited {
color: #FFF;
text-decoration:none;
	}
.m3 {
	padding-top: 35px;
}
	p {
		margin-bottom: 20px;
}
.headtext {
	font-family: Arial, Helvetica, sans-serif;
		padding-top: 20px;
	font-size: 60px;
	color: #a00000;
}
.headtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: italic;
	color: #a00000;
}

	.logo {
		padding-top:25px;
		padding-bottom:25px;
	}
	.logo1 {
		background-color: #FFF;
		padding-bottom:20px;
	}

	.contentpad {
		padding-right:75px;
		border-right: thick #94D0DD;
			}


	.homesplash {
						border-bottom:solid; border-width:2px; border-color: #fff; 
		background-image:url(https://stokegiffordtrust.org.uk/wp-content/uploads/2018/02/splash.jpg);
				background-size:cover;
		background-repeat: no-repeat;
		height:380px;
	}
	.homecentre {
		color: #FFFFFF;
			     text-shadow: 2px 2px 4px #000000;
	font-family: "Cabin", sans-serif;
	padding-top:135px;
			line-height:68px;
		font-size: 46px;
	font-weight: 350;
}
	.homecentre1 {
	align-content: center;
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	font-size: 24px;
	font-weight: 350;
	}
	.homecentre2 {
		color: #FFFFFF;
			     text-shadow: 2px 2px 4px #000000;
	font-family: "Cabin", sans-serif;
	padding-top:110px;
			line-height:68px;
		font-size: 46px;
	font-weight: 350;
	}
		.homecentre3 {
	align-content: center;
	color: #FFFFFF;
			     text-shadow: 2px 2px 4px #000000;
	font-family: "Cabin", sans-serif;
	padding-top:175px;
		font-size: 46px;
	font-weight: 350;
	}

	.contentdiv {
		padding-top:3px;
		padding-bottom:30px;		
	align-content: center;
	background-color: #276C7A;	font-family: 'Bree Serif', serif;

	font-style: normal;
	font-size: 22px;
	color: #E4E4E4;		
	}
	.social {
		padding-bottom:20px;
		padding-top:20px;
		padding-right:57px;
}
	.contentdiv1 {
		padding-top:33px;
		padding-bottom:33px;		
	align-content: center;
	background-color: #276C7A;	font-family: 'Bree Serif', serif;

	font-style: normal;
	font-size: 42px;
	color: #E4E4E4;		
	}

.serviceshome {	font-family: 'Bree Serif', serif;

	font-style: normal;
	font-size: 19px;
	color: #E4E4E4;		
			     -webkit-transition: background 0.5s linear;
        -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
}

.serviceshome:hover { text-decoration: underline;
}
.serviceshome a:link {
color: #E4E4E4;
text-decoration:none;
}
.serviceshome a:visited {
color: #E4E4E4;
text-decoration:none;
	}

.testimonial {
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #276C7A;
		font-family: Arial, "sans-serif";
	color: #FFFFFF;
	font-style: italic;
	font-size: 21px;
	font-weight: 350;
	width: 100%;
	line-height: 50px;
	float: none;
}
.maintitle {
	padding-top: 30px;
	padding-bottom: 15px;
	align-content: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-size: 42px;
	color: #000000;
	}
.news {
	font-weight: normal;
	width: 50%;
}

.newspic {	padding-top: 25px;
}
.line {
		height: 2px;
	background-color: #a00000;
		margin-bottom: 25px;
	margin-top: 15px;
}
.line3 {
		height: 2px;
	background-color: #a00000;
}

.linea {
		height: 2px;
	background-color: #94D0DD;
	margin-bottom: 20px;
}
.mainimage {
	padding-top:45px;
	padding-bottom:30px;
}
.divcontent {
		border-right-style: solid; border-width:thin; border-color: #94D0DD; 
	padding-top:9px;
	padding-bottom:20px;
}
.divcontent1 {
	padding-left: 20px;
	padding-top:9px;
			border-left-style: solid; border-width:thin; border-color: #94D0DD; 
	padding-bottom:20px;
}
.divcontent2 {
	padding-left: 20px;
	padding-top:9px;
				border-left-style: solid; border-width:2px; border-color: #a00000; 
	padding-bottom:20px;
}
.divcontent3 {

	padding-top:9px;
	padding-bottom:20px;
	padding-left: 20px;
}
.divcontent4 {
			border-left-style: solid; border-width:thin; border-color: #94D0DD;
padding-bottom:20px;
	padding-left: 20px;
}


.contenttext {
	padding-right:22px;
	padding-bottom:30px;
	padding-top: 30px;	font-family: 'Bree Serif', serif;

	color: #5C5C5C;
	font-style: italic;
	font-size: 19px;
	line-height: 32px;
	border-color: #DDDDDD;
}
	.contenttext h1 {
   font-size: 19px;
   line-height: 32px;
}
	.contenttext h2 {
   font-size: 19px;
   line-height: 32px;
}
.contenttext a:link {
color: #5C5C5C;
text-decoration:underline;
}
.contenttext a:visited {
color: #5C5C5C;
text-decoration:none;
	}
img {
	max-width: 100%;
	width: auto;
	height: auto;
}
.contenttext3 {	font-family: 'Bree Serif', serif;

	color: #5C5C5C;
	font-style: italic;
	font-size: 19px;
	border-color: #DDDDDD;
}
.contenttext3 a:link {
color: #5C5C5C;
text-decoration:underline;
}
.contenttext3 a:visited {
color: #5C5C5C;
text-decoration:none;
	}

.fadebox {
	margin-top:40px;
	padding: 15px;
	height: auto;
	background-color: #276C7A;	font-family: 'Bree Serif', serif;

	color: #FFFFFF;
		border-color: #DDDDDD;
		     -webkit-transition: background 0.5s linear;
        -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
}

.fadebox:hover { background-color: #000000;   
}

.menu {
	padding: 15px;
	padding-top:45px;
	padding-bottom:45px;
	width:auto;
	font-size:17px;
	font-family: Arial, "sans-serif";
	color: #241f5c;
		     -webkit-transition: background 0.5s linear;
        -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
}

.menu:hover { background-color: #088BA5;   text-decoration: underline;
}
.menu a:link  {
color: #241f5c;
text-decoration: none;
}
.menu a:visited {
color: #241f5c;
text-decoration:none;
	
}
.staticbutton {
	padding: 15px;
	padding-top:35px;
	padding-bottom:35px;
	width:auto;
	background-color:#088BA5;
	font-size:17px;	font-family: 'Bree Serif', serif;

	color: #FFF;
	text-decoration:underline;
}
.staticbutton a:link {
color: #FFF;
text-decoration:underline;
}
.staticbutton a:visited {
color: #FFF;
text-decoration:underline;
	
}

.telephone {
	padding: 15px;
	padding-top:35px;
	padding-bottom:35px;
	width:auto;
	text-decoration:none;
	font-size:17px;	font-family: 'Bree Serif', serif;

	color: #FFFFFF;
		border-color: #DDDDDD;
		     -webkit-transition: background 0.5s linear;
        -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
}

.telephone:hover { background-color: #088BA5; 
}
.telephone a:link {
color: #FFF;
text-decoration:none;
}
.telephone a:visited {
color: #FFF;
text-decoration:none;
	}

	.aboutsplash {
		background-image:url(../images/about.jpg);
		background-size:100%;
		height:375px;
	}
	.centretext {
	align-content: center;
	padding-top: 4px;
	color: #FFFFFF;
	font-family: "Cabin", sans-serif;
	font-style: normal;
		     text-shadow: 2px 2px 4px #000000;
	font-size: 55px;
	font-weight: 350;
	}
	.centretext1 {
	align-content: center;
	color: #FFFFFF;	font-family: 'Bree Serif', serif;

	font-style: italic;
	font-size: 31px;
	font-weight: 350;
	}
.line1 {
	width: 2px;
	background-color: #a0000;
	padding:0;
}
	.sidemenu {
	padding-top: 30px;
		  margin-right:-21px;
	padding-right: 22px;
		line-height: 50px;
		text-align: right;
	text-decoration: none;
	box-shadow: 0px 4px #696969;
	padding-bottom: 30px;
	color: #000000;
	background-color: #D0D0D0;
	font-family: Arial, serif;
	font-style: normal;
	font-size: 30px;
	font-weight: 350;
	-webkit-box-shadow: 2px 4px 4px #a00000;
	}
.sidemenu a:link {
color: #000000;
text-decoration:underline;
}
.sidemenu a:visited {
color: #000000;
text-decoration:underline;
	}

	.sidemenu1 {
		text-align: right;
	padding-top: 30px;
	padding-right:22px;
			  margin-right:-21px;
padding-bottom:30px;
		color: #888888;
		line-height:50px;
	font-family: Arial, serif;
	font-style: normal;
	font-size: 30px;
	font-weight: 350;
			     -webkit-transition: background 0.5s linear;
        -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
	}
.sidemenu1:hover {
	background-color: #D0D0D0;
	color: #000;
	text-decoration: underline;
}
.sidemenu1 a:link {
text-decoration:none;
}
.sidemenu1 a:visited {
text-decoration:none;
	}

.contenttext1 {
	padding-left:12px;
	padding-right: 12px;	font-family: 'Bree Serif', serif;

	color: #5C5C5C;
	font-style: italic;
	font-size: 19px;
	line-height: 32px;
	border-color: #DDDDDD;
}
.contenttext1 a:link {
color: #5C5C5C;
text-decoration:underline;
}
.contenttext1 a:visited {
color: #5C5C5C;
text-decoration:none;
	}
	.serviceshome1 {
	padding-bottom:20px;
	margin-left:35px;
	}
	.serviceshome2 {
	padding-top:10px;
		padding-bottom:20px;
	}
.servicescircle {
	border:0px!important;
}
	.cdiv {
		padding-top:10px;
		padding-bottom:10px;		
	align-content: center;
	background-color: #066F85;
	font-style: italic;
	font-size: 19px;
	color: #E4E4E4;		
	}
.content tr td { vertical-align: top; }
.accessibilitybar {
	width:100%;
	background-color:#276C7A;
	height:8px;	font-family: 'Bree Serif', serif;

	color: #fff;
	font-style: italic;
	padding:10px;
	font-size: 20px;
	line-height: 32px;
}
accessibilitybar a:link {
color: #fff;
text-decoration:underline;
}
accessibilitybar a:visited {
color: #fff;
text-decoration:none;
	}
.accessibilitybar- {	font-family: 'Bree Serif', serif;

	color: #fff;
	font-style: italic;
	font-size: 15px;
	line-height: 32px;
}
.accessibilitybar1 {	font-family: 'Bree Serif', serif;

	color: #fff;
	font-style: italic;
	font-size: 25px;
	line-height: 32px;
}

	/* Navigation */

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		color: #fff;
	}

	/* Primary Navigation */

	.primary-navigation {
	color: #fff;
		z-index: 1;
		text-align: center;
	font-size: 19px;
	text-decoration:none;
	line-height: 32px;
	}

	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}

	.primary-navigation .nav-menu {
		border-bottom: 0;
				z-index: 1;
	}

	.primary-navigation.toggled-on {
		border-bottom: 0;
		margin: 0;
		padding: 0;
	}

	.primary-navigation li {
		border: 0;
				height: auto;
		display: inline-block;
				z-index: 1;
		line-height: 48px;
	}
	.primary-navigation a {
		color:#fff;
		 border-radius: 10px;
		margin:8px;
			font-size: 19px;
		padding: 15px;
background: linear-gradient(#9cc265, #008a37);
-webkit-box-shadow: 0px 5px 5px 0px rgba(79,73,79,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(79,73,79,1);
box-shadow: 0px 3px 3px 0px rgba(79,73,79,1);
		height: auto;

		}
		.primary-navigation a:link {
color: #fff;
		height: auto;
text-decoration:none;
}
.primary-navigation a:hover{
	-webkit-transition: color 0.5s linear;
	-moz-transition: background 0.5s linear;
	-ms-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
	color: #F7E172;
	text-decoration: underline;
	}

.primary-navigation a:visited {
color: #fff;
text-decoration:none;
	}

	.primary-navigation ul ul {
		background-color: #fff;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}

	.primary-navigation li li {
		border: 0;
		display: block;
		height: auto;
		line-height: 1.0909090909;
	}

	.primary-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.primary-navigation ul ul a {
		padding: 18px 12px;
		white-space: normal;
		width: 100%;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
					     -webkit-transition: color 0.5s linear;
        -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
		color: #fff;
		
		text-decoration:underline;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
			     -webkit-transition: background 0.5s linear;
        -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
		background-color: #fff;
	}

	.primary-navigation ul li:hover > ul,
	.primary-navigation ul li.focus > ul {
		left: auto;
	}

	.primary-navigation ul ul li:hover > ul,
	.primary-navigation ul ul li.focus > ul {
		left: 100%;

	}
	.primary-navigation ul ul li:hover > ul,
	.primary-navigation ul ul li.focus > ul {
		left: 100%;
	}

	.primary-navigation .menu-item-has-children > a,
	.primary-navigation .page_item_has_children > a {
		padding-right: 26px;
	}
	.primary-navigation .menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children > a:after {
		-webkit-font-smoothing: antialiased;
		content: "\f502";
		display: inline-block;
		font: normal 8px/1 Genericons;
		position: absolute;
		right: 12px;
		top: 22px;
		vertical-align: text-bottom;
	}

	.primary-navigation li .menu-item-has-children > a,
	.primary-navigation li .page_item_has_children > a {
		padding-right: 20px;
		width: 100%;
	}

	.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
	.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
	.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
		content: "\f501";
		right: 8px;
		top: 20px;
	}
textarea {
	color: #2b2b2b;
	font-family: Lato, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;

}


.side2 {
	padding-left:22px;	font-family: 'Bree Serif', serif;

	color: #5C5C5C;
	font-style: italic;
	font-size: 17px;
	line-height: 32px;
	border-color: #DDDDDD;
}
.side2 li {	font-family: 'Bree Serif', serif;

	color: #5C5C5C;
	font-style: italic;
	font-size: 17px;
	list-style:none;
	line-height: 32px;
	border-color: #DDDDDD;
}

.side2 a:link {
color: #5C5C5C;
text-decoration:underline;
}
.side2 a:visited {
color: #5C5C5C;
text-decoration:none;
	}	

.widget li > ol,
.widget li > ul {
}
.side3 {
	padding-top:18px;
	padding-left:22px;
		
}
.post-navigation {
	background-color: #C0E4EB;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	font-weight: 700;
}

.post-navigation a {
	display: block;
}

.post-navigation span {
	display: block;
}

.post-navigation .meta-nav {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
		padding-top:22px;
font-family: 'Bree Serif', serif;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 0.04em;
	line-height: 1.5;
	position: relative;
	text-transform: uppercase;
	z-index: 2;
}

.post-navigation .post-title {
font-family: 'Bree Serif', serif;
	font-size: 12px;
	font-size: 1.8rem;
	padding-bottom:22px;
	line-height: 1.3333;
	position: relative;
	z-index: 2;
}

.post-navigation a:before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}

.post-navigation a:hover:before,
.post-navigation a:focus:before {
	opacity: 0.5;
}

.post-navigation .meta-nav {
	opacity: 0.8;
}

.post-navigation div + div {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
}

/* =Content
----------------------------------------------- */

#main {
	clear: both;
	padding: 1.625em 0 0;
}
.page-title {
	align-content: center;	
font-family: 'Bree Serif', serif;
	font-weight:normal;
	font-style:normal;
	font-size: 42px;
	color: #00993C;
	line-height:55px;
}
.page-title a {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
}
.hentry,
.no-results {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
}
.hentry:last-child,
.no-results {
	border-bottom: none;
}
.blog .sticky .entry-header .entry-meta {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.entry-title,
.entry-header .entry-meta {
	padding-right: 76px;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}
.entry-title,
.entry-title a {
	color: #222;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #1982d1;
}
.entry-meta {
	color: #666;
	clear: both;
	font-size: 16px;
	line-height: 18px;
}
.entry-meta a {
	font-weight: bold;
}
.single-author .entry-meta .by-author {
	display: none;
}
.entry-content,
.entry-summary {
	padding: 1.625em 0 0;
}
.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	margin-bottom:5px;
}
.entry-content h3,
.comment-content h3 {
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.entry-content table,
.comment-content table {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	width: 100%;
}
.entry-content th,
.comment-content th {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.entry-content td,
.comment-content td {
	border-top: 1px solid #ddd;
	padding: 6px 10px 6px 0;
}
.entry-content #s {
	width: 75%;
}
.comment-content ul,
.comment-content ol {
	margin-bottom: 1.625em;
}
.comment-content ul ul,
.comment-content ol ol,
.comment-content ul ol,
.comment-content ol ul {
	margin-bottom: 0;
}
dl.gallery-item {
	margin: 0;
}
.page-link {
	clear: both;
	display: block;
	margin: 0 0 1.625em;
}
.page-link a {
	background: #eee;
	color: #373737;
	margin: 0;
	padding: 2px 3px;
	text-decoration: none;
}
.page-link a:hover {
	background: #888;
	color: #fff;
	font-weight: bold;
}
.entry-meta .edit-link a,
.commentlist .edit-link a {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	float: right;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: 300;
	text-decoration: none;
	padding: 0 8px;
}
.entry-meta .edit-link a:hover,
.commentlist .edit-link a:hover {
	background: #888;
	color: #fff;
}
.entry-content .edit-link {
	clear: both;
	display: block;
}
/* Password Protected Posts */
.post-password-required .entry-header .comments-link {
	width:1050px;
	margin: 1.625em 0 0;
}
.post-password-required input[type=password] {
	margin: 0.8125em 0;
}
.post-password-required input[type=password]:focus {
	background: #f7f7f7;
}
/* Simplify the pullquotes and pull styles */
.one-column.singular blockquote.pull {
	margin: 0 0 1.625em;
}
.one-column.singular .pull.alignleft {
	margin: 0 1.625em 0 0;
}
.one-column.singular .pull.alignright {
	margin: 0 0 0 1.625em;
}
.one-column.singular .entry-meta .edit-link a {
	position: absolute;
	left: 0;
	top: 40px;
}
.one-column.singular #author-info {
	margin: 2.2em -8.8% 0;
	padding: 20px 8.8%;
}

.register {
	width:600px;
}
	.sidemenu4 {
	align-content: center;
display:block;
		color: #888888;	font-family: 'Bree Serif', serif;

	font-style: normal;
	font-size: 35px;
	font-weight: 350

	}
.line2 {
	width: 2px;
	height:2px;
	background-color: #94D0DD;
	padding-bottom:30px;
}
	.sidemenu3 {
background-color:#7EC7D6;
		color: #000;	font-family: 'Bree Serif', serif;
	font-style: normal;
	font-size: 35px;
	font-weight: 350;
		margin-bottom: 21px;
	}

.sideb {
				color:#000;	font-family: 'Bree Serif', serif;

}
	.sideb a:link {
color: #000;
text-decoration:underline;
}
.sideb a:visited {
color: #000;
text-decoration:none;
	}
.map {
	padding-bottom:15px;
}
.tpad {
	margin-bottom: 45px;
}
.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}

.class{
float:left;
}
.footer {
	text-align: right;
}
.copyright {
	text-align: left;
}

@media (max-width: 767px) {
	.primary-navigation a {
		visibility: collapse;
	}
	
   .footer {
      text-align: center;
	   	padding-right: 0px;

	}

		.homecentre {
		color: #FFFFFF;
			     text-shadow: 2px 2px 4px #000000;
	font-family: "Cabin", sans-serif;
	padding-top:110px;
			line-height:68px;
		font-size: 46px;
}
		.homecentre2 {
	padding-top:65px;
			line-height:68px;
		font-size: 36px;
	}
.newspic {
	margin: 0;
	text-align: center;
	}

	.logo {
margin: 0;
		padding-bottom: 9px;
		text-align:center;
		
	}
		.logo1 {
margin: 0;
		text-align:center;
		
	}

	.search {
		text-align:center;
	}
	.copyright {
		padding-left: 0px;
	text-align: center;
	}
	.menupad {
		text-align: center;
	padding-top: 20px;
		padding-right:0px;
}
.testimonial {
			text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
		BODY h1 {
	font-size: 32px;
			text-align: center;
	}
			BODY {
	font-size: 13px;
				text-align: center;
	}
		BODY h2 {
			text-align: center;
	font-size: 32px;
	}

	.headtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #a00000;
}
	.m4 {
		text-align: center;
		color: #000;
	}
	.news h1 {
		text-align: center;
			font-size: 32px;
	}
		.news h2 {
		text-align: center;
	}
	.news h1 {
		text-align: center;
	}
		.news p {
		text-align: center;
	}

.headtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: italic;
	color: #a00000;
}

	.li {
		text-align: center;
	}
	.divcontent {
		border: 0;
	padding-top:9px;
	padding-bottom:20px;
}
.divcontent1 {
			border: 0;
	padding-left: 20px;
	padding-top:9px;
	padding-bottom:20px;
}
.divcontent2 {
		border: 0;
	padding-right: 20px;
	padding-top:9px;
	padding-bottom:20px;
}
.divcontent3 {
		border: 0;
	padding-top:9px;
	padding-bottom:20px;
	padding-left: 20px;
}
	.div3 {
		border: 0;
	}
	.divcontent4 {
		border: 0;
	padding-top:9px;
	padding-bottom:20px;
	padding-left: 20px;
}

		.sidemenu {
	text-align: center;
	}
	input[type="text"],
input[type="email"],
textarea
{
       width: 50%;
}
		.sidemenu1 {
	text-align: center;
	}

}
.row {
  padding-right: 0px;
  margin-right: 0px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.wpgmza_map {
	margin-bottom: 21px;
}
.picture {
margin-top: 15px;	
}


	nav:hover ul {
		z-index: 1;
		display: block;

	}
.members {
	word-wrap: break-word;
	word-break: break-all;
}
.members h2 {
	font-weight:normal;
	font-style:normal;
	font-size: 32px;
	color: #000000;
	}
.border {
	margin-top: 8px;
				border-style: solid; border-width:medium; border-color: #94D0DD;
}
.border1 {
	margin-top: 35px;
				border-style: solid; border-width:medium; border-color: #94D0DD;
}

.members {
		font-family: Arial, "sans-serif";
	color: #000;
		width: auto;
		font-weight: 400;
	font-size: 19px;
}
.members a {
		word-break: break-all;
}
.membersa {
		font-family: Arial, "sans-serif";
	color: #000;
		width: auto;
		font-weight: 400;
	font-size: 19px;
}
.membersa a {
		word-break: break-all;
}
	.primary-navigation {
	font-size: 12px;
	}
.members h2 {
	font-weight:normal;
	font-style:normal;
	word-break: normal;
	font-size: 33px;
	color: #000000;
	}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
		.primary-navigation {
font-size: 12px;
	}
	  .menupad {
	text-align: center;
}
	  .homesplash {
		  height: 350px;
	  }
}

.doc {
				font-family: Arial, "sans-serif";
	color: #000;
		width: auto;
		font-weight: 400;
	font-size: 14px;
	line-height: 32px;
}

.tableheader {
	text-align: center;
	background-color: #216596;
	color: #fff;
	padding-bottom: 10px;
}
.tableodd {
	text-align: center;
	background-color: #D0D0D0;
	color: #000;
}
.tablep {
		text-align: center;
	width: 100%;
		line-height: 32px;
		margin-bottom:20px;
}
td {
	width: auto;
		vertical-align: top;
}
.div3 {
	margin-left: 44px;	padding-top: 30px;
		  margin-right:-30px;
	padding-right: 22px;
				border-right-style: solid; border-width:2px; border-color: #a00000; 
}
::-moz-selection { /* Code for Firefox */
    color: #ffffff;
    background: #00993C;
}

::selection {
    color: #ffffff; 
    background: #00993C;
}
.contentbg {
	background: linear-gradient(#a1f7b5, #00AB43);
}
.contentwrapper {
	border-left-style:solid; border-width:2px; border-color: #fff; 
				border-right-style: solid; border-width:2px; border-color: #fff; 
}
.contentdiv {
	background-color: #f5ee9f;
	padding:20px;
	color: #000;
	font-size: 18px;
}
table {
	width: 100%;
	color: #000;
	text-align: center;
}
.navdiv {
	vertical-align: bottom;
}

.pt-cv-readmore {
    color: #fff !important;
		font-family: 'Bree Serif', serif;
		font-size: 17px;
	background: linear-gradient(#a1f7b5, #00AB43);
    border: none !important;
}
.pt-cv-content {
		margin: 5px;
	font-weight: 100;
			font-family: 'Bree Serif', serif;
	font-size: 17px;
}
.wpgmza_map {
	margin-bottom: 21px;
}
.calendar {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.calendar iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.facilitiesbutton {
	width: auto;
			color:#fff;
		 border-radius: 10px;
		margin:8px;
	margin-bottom: 5px;
			font-size: 19px;
		padding: 15px;
background: linear-gradient(#9cc265, #008a37);
-webkit-box-shadow: 0px 5px 5px 0px rgba(79,73,79,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(79,73,79,1);
box-shadow: 0px 3px 3px 0px rgba(79,73,79,1);
		height: auto;

}
.facilitiesbutton a {
color: #fff;
}
.facilitiesbutton a:hover {
color: #fff;
text-decoration:underline;
}
.facilitiesbutton a:visited {
color: #fff;
text-decoration:none;
	}
.facilitiesbutton1 {
	width: auto;
			color:#fff;
		 border-radius: 10px;
		margin:8px;
	margin-bottom: 5px;
			font-size: 19px;
		padding: 15px;
background: linear-gradient(#9cc265, #008a37);
-webkit-box-shadow: 0px 5px 5px 0px rgba(79,73,79,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(79,73,79,1);
box-shadow: 0px 3px 3px 0px rgba(79,73,79,1);
		height: auto;

}